IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[order_99_dolinkdata_1627]') AND type = 'P')
DROP PROCEDURE [dbo].[order_99_dolinkdata_1627]
GO
create procedure order_99_dolinkdata_1627(
@cmpid int ,
@useruid int ,
@bizid int ,
@ordbcid int,
@ordid bigint,
@jbid bigint,
@ftype varchar(10),
@fbizid int,
@fordid bigint,
@ford2tag int ,
@ford2id bigint,
@rtype varchar(10),
@rbizid int,
@rordid bigint,
@rord2tag int ,
@rord2id bigint 
) 
as 
begin



if (@ftype='biz' and @fbizid=188 and @ford2tag=0) 
update old set  old.ord_dpzt='开店中'
from order_99 new ,order_188 old 
where  new.ord_id=@ordid 
 and old.ord_id=new.ord_fordid

--- 下面这段程序，是完成帐务处理------

--- 帐务处理完毕 ------

end